@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
/*common css*/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    scroll-behavior: smooth;
}
body {
    padding: 0;
    margin: 0;
    font-family: "Figtree", sans-serif;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
    color: #000000;
    background-color: #ffffff;
}
main.site-main {
    padding-top: 0;
}
.businora-container {
    max-width: 1440px;
    width: 100%;
    padding: 0 48px;
    margin: 0 auto;
}
.businora-btn {
    text-align: center;
    background: #155DFC;
    padding: 16px;
    max-width: max-content;
    border-radius: 30px;
    width: 100%;
    font-weight: 600;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #155DFC;
    transition: all 0.3s linear;
    display: inline-block;
}
.businora-btn:hover {
    background: #ffffff;
    color: #155DFC;
    border-color: #155DFC;
}
.businora-btn.businora-btn-outline {
    background: #ffffff;
    color: #155DFC;
    border-color: #155DFC;
}
.businora-btn.businora-btn-outline:hover {
    background: #155DFC;
    color: #ffffff;
    border-color: #155DFC;
}
@media(max-width: 1023px){
    .businora-container {
        padding: 0 30px;
    }
}
@media(max-width: 768px){
    body {
        font-size: 14px;
    }
    .businora-container {
        padding: 0 16px;
    }
}
/*common css*/

/*banner css*/
.businora-hero {
    padding: 80px 48px;
    position: relative;
    overflow: hidden;
}
.businora-hero .businora-hero-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.businora-hero .businora-multiple-logos .icon {
    position: absolute;
    width: 80px;
    animation: 4s ease-in-out infinite float;
}
@keyframes float {
    0%,100% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-20px)
    }
}

.businora-hero .businora-multiple-logos .wordPress-icon {
    top: 14%;
    left: 14%;
}
.businora-hero .businora-multiple-logos .elementor-icon {
    bottom: 8%;
    left: 22%;
}
.businora-hero .businora-multiple-logos .one-click-demo-importer-icon {
    left: 5%;
    bottom: 30%;
}
.businora-hero .businora-multiple-logos .icon img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}
.businora-hero .businora-hero-overlay img {
    width: 100%;
    height: 100%;
    background-size: cover;
}
.businora-hero .businora-hero-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 55%;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.businora-hero .businora-hero-content .businora-logo-image {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.businora-hero .businora-hero-content .businora-logo-image img {
    height: 70px;
}
.businora-hero .businora-hero-content .businora-hero-title {
    font-size: 42px;
    line-height: 1.4;
    font-weight: 700;
    margin-bottom: 20px;
    color: #ffffff;
    text-align: center;
}
.businora-hero .businora-hero-content .businora-hero-subtitle {
    color: #ffffff;
    text-align: center;
}
.businora-hero .businora-hero-content .businora-buttons {
    margin: 30px 0 0;
}
.businora-hero .custom-widget-img {
    position: absolute;
    z-index: 1;
    bottom: -58px;
    right: 0;
    max-width: 16%;
    display: flex;
    transform: rotate(-25deg);
    border-radius: 15px;
    overflow: hidden;
    padding-bottom: 50px;
    background-color: #ffffff;
}
.businora-hero .custom-widget-img img {
    max-width: 100%;
    object-fit: contain;
    height: auto;
}
@media(max-width: 1200px){
    .businora-hero .custom-widget-img {
        max-width: 19%;
    }
}
@media(max-width: 1023px){
    .businora-hero {
        padding: 60px 30px;
    }
    .businora-hero .businora-hero-content .businora-logo-image {
        margin-bottom: 40px;
    }
    .businora-hero .businora-hero-content .businora-logo-image img {
        height: 60px;
    }
    .businora-hero .businora-hero-content .businora-hero-title {
        font-size: 38px;
    }
    .businora-hero .businora-multiple-logos .icon {
        width: 60px;
    }
}
@media(max-width: 767px){
    .businora-hero {
        padding: 60px 16px 0;
    }
    .businora-hero .businora-hero-content .businora-logo-image {
        margin-bottom: 30px;
    }
    .businora-hero .businora-hero-content .businora-logo-image img {
        height: 50px;
    }
    .businora-hero .businora-hero-content {
        max-width: 100%;
    }
    .businora-hero .businora-hero-content .businora-hero-title {
        font-size: 32px;
    }
    .businora-hero .businora-hero-content .businora-btn {
        padding: 12px;
    max-width: 160px;
    }
    .businora-hero .custom-widget-img {
        transform: none;
        position: relative;
        bottom: unset;
        padding: 0;
        border-radius: 15px 15px 0 0;
        top: unset;
        left: unset;
        max-width: 280px;
        margin: 40px auto -40px;
    }
    .businora-hero .businora-multiple-logos {
        display: flex;
        align-items: center;
        gap: 16px;
        justify-content: center;
        position: relative;
        z-index: 1;
        margin-top: 30px;
    }
    .businora-hero .businora-multiple-logos .icon {
        position: unset;
        animation: none;
        width: 50px;
        height: 50px;
        display: flex;
        align-content: center;
        justify-content: center;
    }
    .businora-hero .businora-multiple-logos .wordPress-icon {
        width: 50px;
    }
    .businora-hero .businora-multiple-logos .elementor-icon {
        width: 50px;
    }
    .businora-hero .businora-multiple-logos .one-click-demo-importer-icon {
        width: 50px;
    }
}
@media(max-width: 480px){
    .businora-hero .custom-widget-img {
        max-width: 230px;
        margin: 40px auto -35px;
    }
}
/*banner css*/
/*demo list css*/

.businora-demo-section {
    padding: 80px 0;
}
.businora-demo-section .businora-section-title {
    font-size: 36px;
    line-height: 1.4;
    font-weight: 700;
    color: #000000;
    text-align: center;
    margin-bottom: 30px;
}
.businora-demo-section .businora-demo-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.businora-demo-section .businora-demo-item a {
    transition: all 0.3s linear;
    display: flex;
    flex-direction: column;
    gap: 30px;
    text-decoration: unset;
}
.businora-demo-section .businora-demo-item:hover a {
    transform: translateY(-10px);
}
.businora-demo-section .businora-demo-item .businora-demo-image {
    display: flex;
    position: relative;
    padding-bottom: 330px;
    overflow: hidden;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 10px;
}
.businora-demo-section .businora-demo-item .demo-img {
    max-width: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.businora-demo-section .businora-demo-title {
    font-size: 20px;
    color: #000000;
    text-decoration: unset;
    line-height: 1.4;
    transition: all 0.3s linear;
    text-align: center;
}
.businora-demo-section .businora-demo-item:hover .businora-demo-title {
    color: #155DFC;
}
.businora-demo-section .businora-demo-item .overlay {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #00000075;
    transition: all 0.3s linear;
}
.businora-demo-section .businora-demo-item:hover .overlay {
    opacity: 1;
    visibility: visible;
}
.businora-demo-section .businora-demo-item .overlay .icon {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #155DFC;
}
.businora-demo-section .businora-demo-item .overlay img {
    width: 26px;
    height: 26px;
}
@media(max-width: 1023px){
    
    .businora-demo-section {
        padding: 60px 0;
    }
    .businora-demo-section .businora-section-title {
        font-size: 32px;
    }
    .businora-demo-section .businora-demo-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .businora-demo-section .businora-demo-item a {
        gap: 30px;
    }
    .businora-demo-section .businora-demo-title {
        font-size: 20px;
    }
    .businora-demo-section .businora-demo-item .overlay .icon {
        width: 60px;
        height: 60px;
    }
    .businora-demo-section .businora-demo-item .overlay img {
        width: 26px;
        height: 26px;
    }
}
@media(max-width: 768px){
    .businora-demo-section .businora-section-title {
        font-size: 28px;
    }
    .businora-demo-section .businora-demo-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
    .businora-demo-section .businora-demo-item a {
        gap: 20px;
    }
    .businora-demo-section .businora-demo-item .businora-demo-image {
        padding-bottom: 260px;
    }
    .businora-demo-section .businora-demo-title {
        font-size: 18px;
    }
    .businora-demo-section .businora-demo-item .overlay .icon {
        width: 40px;
        height: 40px;
    }
    .businora-demo-section .businora-demo-item .overlay img {
        width: 18px;
        height: 18px;
    }
}
/*demo list css*/
/*note css*/
.businora-note-section {
    background-color: #D9E5FE;
    padding: 60px 0;
}
.businora-note-section .businora-section-title {
    font-size: 36px;
    line-height: 1.2;
    font-weight: 700;
    text-align: center;
    color: #000000;
    margin-bottom: 30px;
}
.businora-note-section .businora-note-text {
    color: #000000;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}
@media(max-width: 1023px){
    .businora-note-section .businora-section-title {
        font-size: 32px;
    }
    .businora-note-section {
        padding: 40px 0;
    }
}
@media(max-width: 768px){
    .businora-note-section .businora-section-title {
        font-size: 28px;
        max-width: 300px;
        margin: 0 auto 20px;
    }
}
/*note css*/
/*suppore css*/
.businora-docs-section {
    padding: 60px 0;
}
.businora-docs-section .businora-section-title {
    font-size: 36px;
    line-height: 1.2;
    font-weight: 700;
    text-align: center;
    color: #000000;
    margin-bottom: 30px;
}
.businora-docs-section .businora-note-text {
    color: #000000;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}
.businora-docs-section .businora-docs-buttons {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}
@media(max-width: 1023px){
    .businora-docs-section .businora-section-title {
        font-size: 32px;
    }
    .businora-docs-section  {
        padding: 40px 0;
    }
}
@media(max-width: 768px){
    .businora-docs-section .businora-section-title {
        font-size: 28px;
        max-width: 300px;
        margin: 0 auto 20px;
    }
}
/*suppore css*/
/*footer css*/
.businora-footer {
    background-color: #155DFC;
    padding: 20px 0;
}
.businora-footer .businora-footer-text {
    text-align: center;
    color: #ffffff;
}
/*footer css*/
.businora-buttons{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.businora-btn.secondary{
    background: transparent;
}
.businora-btn.secondary:hover{
    background: #fff;
}